/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
/* FlexSlider Necessary Styles
*********************************/
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
.home .flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
#content .flexslider ul {margin: 0;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
/* pink: #f2798b violet: #8481bd */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative;
	padding: 29px 88px 29px 225px;
}
.flexslider .slides li {position: relative;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
/* Direction Nav */
.flex-direction-nav {}
.flex-direction-nav a {width: 60px; height: 60px; margin: -30px 0 0 0; display: block; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav .flex-next {right: 20px; background: url(images/arrow_right.png) no-repeat left top;}
.flex-direction-nav .flex-prev {left: 20px; background: url(images/arrow_left.png) no-repeat left top;}
.flex-direction-nav a.flex-disabled {display: none;}
/* Control Nav */
.flex-control-nav {width: 200px; position: absolute; z-index: 9999; bottom: 8px; width: 100%; text-align: center;}
.flex-control-paging li a {width: 15px; padding-top: 15px; height: 0; display: inline-block; overflow: hidden; background: url(images/slider_dot.png) no-repeat left bottom; cursor: pointer; text-indent: -9999px;}
.flex-control-paging li a.flex-active { background-position: left top;}

.slides img {border: 10px solid #fff;}

.slides span.slide-caption {
	position: absolute;
	display: block;
	bottom: 10px;
	left: 10px;
	right: -10px;
	color: #fff;
	padding: 10px;
	background: url(images/slide-caption-bg.png) repeat;
}

.flex-control-thumbs {
	width: 288px;
	left: 0;
	top: 44px;
}

.flex-control-nav li {
    display: block;
    margin: 0 0 2px 0;

}

.flex-control-nav li img {
	padding: 10px 74px 10px 10px;
	background: url(images/thumb-bg.png) no-repeat left top;
}

.flex-control-nav li img.flex-active, .flex-control-nav li:hover img {background: url(images/arrow-current.png) no-repeat left top;}